_*
originalPHPfiles/
FoundationPress/
.DS_Store
node_modules
npm-debug.log
config.yml
*.sass-cache*
*.log
.idea/
*.swp
packaged/
wpcs/
vendor/
codesniffer.ruleset.xml
composer.json
composer.lock
config-default.yml
config.yml
gulpfile.babel.js
package.json
package-lock.json
phpunit.xml.dist
webpack.config.js
